USE [NANS21V]
GO

/****** Object:  StoredProcedure [dbo].[StatusKyogiflg]    Script Date: 05/12/2014 08:39:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[StatusKyogiflg]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[StatusKyogiflg]
GO

CREATE PROCEDURE [dbo].[StatusKyogiflg]
	@TAIKAINO int,
	@KYOGINO int,
	@SUBNO int,
	@ROUNDNO int
AS
SELECT
	KYOGIFLG
FROM
	TBL_KUMI
WHERE
	TAIKAINO = @TAIKAINO
	AND KYOGINO = @KYOGINO
	AND SUBNO = @SUBNO
	AND ROUNDNO = @ROUNDNO
GO